This project contains 2 outdated main dependencies.

Crate sourcemap

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.21.0out of date
 if_chain^1.0.01.0.2up to date
 scroll^0.10.10.11.0out of date
 serde^1.0.1041.0.152up to date
 serde_json^1.0.481.0.91up to date
 unicode-id^0.30.3.3up to date
 url^2.1.12.3.1up to date